WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable Readme (latest release): Spanish (Spain)

Filter ↓ Sort ↓ All (59) Translated (42) Untranslated (17) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
Made it compatible with older PHP versions. But we strongly urge you to use at least PHP 5.3+. Hecho compatible con las versiones antiguas de PHP . Pero recomendamos encarecidamente usar al menos PHP 5.3 o superior. Details
Made it compatible with older PHP versions. But we strongly urge you to use at least PHP 5.3+.
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-03-28 14:19:03 GMT
Translated by:
cloud (yperfre)
Approved by:
Nilo Velez (nilovelez)
Priority of the original:
low
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as